@charset "UTF-8";

.manifesto-grid-container {
    margin: 0 auto;
    max-width: 100%;
}

.manifesto-grid  {
    color: #282828;
    font-size: 16px;
    font-weight: 400;
    letter-spacing: 0;
    line-height:150%;
}

@media (min-width: 768px) {
    .manifesto-grid  {
        font-size:18px;
    }
}

@media (min-width: 992px) {
    .manifesto-grid  {
        font-size:20px;
    }
}

.manifesto-grid h5 {
	font-family: 'Roboto Condensed',Helvetica,Arial,sans-serif;
	font-size: 25px;
	text-transform: uppercase;
}

.manifesto-grid p {
    color: #282828;
    font-size: 15px;
    letter-spacing: 0;
    line-height: 150%;
    margin:0 0 20px;
}

.manifesto-grid p.teaser {
    font-size:14px;
    font-weight: 600;
}

.manifesto-grid a {
    text-decoration: none;
}

@media (min-width: 768px) {
    .manifesto-grid p.teaser {
        font-size:16px;
    }
}

@media (min-width: 992px) {
    .manifesto-grid p.teaser {
        font-size:18px;
    }
}

@media (min-width: 768px) {
    .manifesto-grid p {
        font-size: 16px;
        margin:0 0 25px;
    }
}

@media (min-width: 992px) {
    .manifesto-grid p {
        font-size: 18px;
        margin:0 0 25px;
    }
}

@media (min-width: 768px) {
    .manifesto-grid-container {
        width:1145px;
    }
}


.manifesto-grid {
    display: table;
    text-align: center;
    width:100%;
}

.manifesto-grid .manifesto-item {
    -o-transition: .35s;
    -webkit-transition: .35s;
    transition: .35s;
    background: #faf8f4;
    border-radius: 0;
    float: none;
    height: 185px;
    margin: 6px auto;
    max-width: 100%;
    position: relative;
    width:100%;
}

@media (min-width: 590px) {
    .manifesto-grid .manifesto-item {
        display: inline-block;
        float: none;
        height: 300px;
        margin: 0.5%;
        width:47%;
    }

    .manifesto-grid .manifesto-item:hover, .manifesto-grid .manifesto-item:hover .grid-image-container {
        background:#008c44;
    }

    .manifesto-grid .manifesto-item--blue:hover, .manifesto-grid .manifesto-item--blue:hover .grid-image-container {
        background:#008E77;
    }

    .manifesto-grid .manifesto-item--purple:hover, .manifesto-grid .manifesto-item--purple:hover .grid-image-container {
        background:#551F7A;
    }

    .manifesto-grid .manifesto-item--pink:hover, .manifesto-grid .manifesto-item--pink:hover .grid-image-container {
        background:#B12F7D;
    }

    .manifesto-grid .manifesto-item--orange:hover, .manifesto-grid .manifesto-item--orange:hover .grid-image-container {
        background:#CB7018;
    }

    .manifesto-grid .manifesto-item:hover .grid-image-container .grid-image {
        opacity:.1;
    }

    .manifesto-grid .manifesto-item:hover.has-image .wrapper h3, .manifesto-grid .manifesto-item:hover.has-image .wrapper h5, .manifesto-grid .manifesto-item:hover .wrapper h3, .manifesto-grid .manifesto-item:hover .wrapper h5, .manifesto-grid .manifesto-item:hover .wrapper h6, .manifesto-grid .manifesto-item:hover .wrapper p, .manifesto-grid .manifesto-item:hover .wrapper p.teaser {
        color:#faf8f4;
    }
}

@media (min-width: 992px) {
    .manifesto-grid .manifesto-item {
        height: 300px;
        width:30.33%;
    }

    .manifesto-grid .manifesto-item:hover .wrapper h5 {
        margin:0 0 20px;
    }

    .manifesto-grid .manifesto-item:hover .wrapper p.teaser {
        -ms-transform: translateY(0);
        -webkit-transform: translateY(0);
        transform: translateY(0);
        opacity: 1;
        position:relative;
    }
}

.manifesto-grid .manifesto-item > a {
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index:40;
}

.manifesto-grid .manifesto-item.has-image .wrapper h3, .manifesto-grid .manifesto-item.has-image .wrapper h3.teaser, .manifesto-grid .manifesto-item.has-image .wrapper h5, .manifesto-grid .manifesto-item.has-image .wrapper h5.teaser, .manifesto-grid .manifesto-item.has-image .wrapper p, .manifesto-grid .manifesto-item.has-image .wrapper p.teaser {
    color:#faf8f4;
}

.manifesto-grid .manifesto-item.has-image .wrapper h3 span.line, .manifesto-grid .manifesto-item.has-image .wrapper h5 span.line, .manifesto-grid .manifesto-item.has-image .wrapper p span.line {
    background:#fdfdfd;
}

.manifesto-grid .manifesto-item .grid-image-container {
    background: #010B05;
    height:100%;
}

.manifesto-grid .manifesto-item .grid-image-container .grid-image {
    -o-transition: .35s;
    -webkit-transition: .35s;
    transition: .35s;
    background-position: 50% !important;
    background-size: cover !important;
    height: 100%;
    opacity: .5;
    width:100%;
}

.manifesto-grid .manifesto-item .small {
    background: #aaaaa5;
    color: #fdfdfd;
    left: 0;
    padding: 8px 10px 6px;
    position: absolute;
    top: 0;
    z-index:9;
}

.manifesto-grid .manifesto-item .wrapper {
    -ms-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    left: 0;
    position: absolute;
    right: 0;
    top: 50%;
    z-index:35;
}

.manifesto-grid .manifesto-item .wrapper h5, .manifesto-grid .manifesto-item .wrapper h6 {
    -o-transition: .35s;
    -webkit-transition: .35s;
    transition: .35s;
    margin: 0;
    text-align:center;
}

.manifesto-grid .manifesto-item .wrapper h5 {
    color: #e4003b;
    margin: 0 0 10px;
    padding:0 20px;
}

@media (min-width: 768px) {
    .manifesto-grid .manifesto-item .wrapper h5 {
        margin:0;
    }
}

@media (min-width: 992px) {
    .manifesto-grid .manifesto-item .wrapper h5 {
        padding:0 60px;
    }
}

.manifesto-grid .manifesto-item .wrapper p {
    -o-transition: .35s;
    -webkit-transition: .35s;
    transition: .35s;
    margin: 0;
    text-align:center;
}

.manifesto-grid .manifesto-item .wrapper p.teaser {
    color: #282828;
    left: 0;
    padding: 0 30px;
    position: relative;
    right: 0;
}

@media (min-width: 992px) {
    .manifesto-grid .manifesto-item .wrapper p.teaser {
        -ms-transform: translateY(20%);
        -webkit-transform: translateY(20%);
        transform: translateY(20%);
        opacity: 0;
        position:absolute;
    }
}